BODY {	FONT: 11px arial, verdana, sans-serif;
	scrollbar-base-color: #000000 }




a:link		{ color: #FFFFFF; text-decoration: none }

a:visited	{ color: #FFFFFF; text-decoration: none }

a:active	{ color: #666666; text-decoration: none }

a:hover		{ color: #999999; text-decoration: none }


.menulinks { FONT: 23px arial, verdana, sans-serif; font-weight: bold }



 /* THE NEXT LINE CONTROLS THE FONT SIZE FOR ALL PAGES */

TABLE 		{ COLOR: #D8EED1; FONT: 15px verdana, arial, sans-serif; font-weight: bold }

.title 		{ COLOR: #99CC99; FONT: 20px verdana, arial, sans-serif; font-weight: bold }

.clicktitle 	{ COLOR: #999999; FONT: 13px verdana, arial, sans-serif; font-weight: bold }

.phonetitle 	{ color: #FFFFFF; font: 14px verdana, arial, sans-serif; font-weight: bold }

.picturetitle 	{ COLOR: #999999; FONT: 13px verdana, arial, sans-serif; font-weight: bold }

.poptitle	{ color: #FFFFFF; font: 14px verdana, arial, sans-serif; font-weight: bold }

.hilite		{ COLOR: #33FFCC }

.price 		{ COLOR: #FFCC00; FONT: 11px verdana, arial, sans-serif; font-weight: bold }

.copyright 	{ COLOR: #999999; FONT: 14px arial, verdana, sans-serif; font-weight: bold }

.rollover 	{ background-color: #999999; }

.rolloveron 	{ background-color: #000000; Filter: Xray }

.amazon		{ COLOR: #000000; FONT: 11px verdana, arial, sans-serif; font-weight: bold }

#ZOOM { LEFT: 10px; POSITION: absolute; TOP: 10px }

.button { 	background-image: url("picts/button.gif");
		background-color:#000000;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #666666;
		font-size: 8pt;
		height: 21px;
		width: 100px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		BORDER: #999999 1px solid }

.buttonon { background-image: url("picts/buttonon.gif");
		background-color:#000000;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #FFFFFF;
		font-size: 8pt;
		height: 21px;
		width: 100px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		BORDER: #999999 1px solid }

.button-popups { background-image: url("picts/button-popups.gif");
		background-color:#000000;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #666666;
		font-size: 8pt;
		height: 21px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-left: 5px;
		padding-right: 5px;
		BORDER: #999999 1px solid }


.buttonon-popups { background-image: url("picts/buttonon-popups.gif");
		background-color:#000000;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #FFFFFF;
		font-size: 8pt;
		height: 21px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		padding-left: 5px;
		padding-right: 5px;
		BORDER: #999999 1px solid }


.shadeform	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 180PX;
		BORDER: #999999 1px solid}


.textarea	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/shadeform.gif");
		text-align: left;
		WIDTH: 240PX;
		HEIGHT: 100PX;
		BORDER: #999999 1px solid}

.dropdown 	{ COLOR: #333333;
		WIDTH: 180PX;
		FONT: 11px geneva, verdana, arial, sans-serif}


.cartamount	{ FONT: 13px arial, verdana, sans-serif;
		background-image: url("picts/cart-shadeform.gif");
		text-align: center;
		WIDTH: 20PX;
		BORDER: #999999 1px solid}

.searchbutton 	{background-image: url("picts/button.gif");
		background-color:#000000;
		FONT-FAMILY: arial, verdana, helvetica, sans;
		color: #C0C0C0;
		font-size: 8pt;
		height: 20px;
		width: 35px;
		cursor:hand;
		font-weight: bold;
		text-align: center;
		BORDER: #999999 1px solid }


.searchform 	{ background-image: url("picts/shadeform.gif"); WIDTH: 100PX; HEIGHT: 20PX; FONT: 11px arial, georgia, "Times New Roman", sans-serif; BORDER: #000000 1px solid }


.searchdrop	{ WIDTH: 60PX; HEIGHT: 20PX; FONT: 11px arial, verdana, sans-serif }
